E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
goptions.h File Reference
`#include "gdef.h"`
`#include "gstrings.h"`
`#include "gexception.h"`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes
class | G::OptionsLevel
| Used by G::Options for extra type safety. More...
class | G::OptionsLayout
| Describes the layout for G::Options output. More...
class | G::Options
| A class to represent allowed command-line options and to provide command-line usage text. More...

## Namespaces
| G
| Low-level classes.